<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='2013年是你尽情挥洒的大好日子，能以平常心对待人事物。事业有所进展能够在险恶的环境中凭借智慧和好运为自己找一条出路。在感情上也能遇到好桃花，只要你下定决心积极对待必能修成正果。好运时常上门，想做什么就开始策划行动吧，别错过最佳时机。';}
if($num==10){$level='2013年对你而言是比较平静的一年，选择踏实地做好该做的事情就对了，要想买彩票大中奖，路上拾到手机之类的事情难以发生在你身上。不过好运也会偶尔出现在你身上，以至于你做事情不会徒劳无功。在劳碌中要保持良好的精神面貌，多听取长辈的建议对你有很大的好处。';}
if($num==20){$level='2013年危机动荡贯穿你的生活，危机之中有机遇，动荡之中有收获。虽然你努力地完成自己的工作和计划，总是少一点好运的帮助，总是劳苦多收获少。在感情上和对方也有摩擦，让你疲惫厌烦这种状态。好运不够就用努力来凑，尽量保持平静的心态不失为一个好办法。';}
if($num==30){$level='2013年你似乎与衰神教上朋友了，诸多不利。除了计划中的事情总是会变卦，连正在进行中的事情明明已经看到好苗头了也会有变化。建议你还是安守本分，守护好你目前拥有的吧，不然你会得不偿失的。你也别太丧气，至少你还能守护你拥有的。';}

$img_path='./imgs/201318.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='许多人对即将到来的2013年惶惶不安，不知道在未知的一年里自己运气如何，是顺风顺水还是一波三折？快来测试一下 #2013年你的运气如何#：'.$url;
$rt_info=post_send($content,$img);